/* -------------------- hlavicka stranek -------------------- */
*{margin:0;
  padding: 0;
}
body{
	background-color: #FF8C00;
	text-align: center;
	font-family: Verdana, Arial, " Arial CE", sans-serif;
	
}
#okolo {
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	background: border: solid 1px #FF8C00;
	width: 775px;
	background-color: #FF8C00;
}
#top {
	
	background: #95D02E;
	background-color: Blue;
	
	
}
	
#left {
	float: left;
	width: 200px;
	margin-bottom: 50px;
	margin-top: 10px;
	background-color: #FF8C00;
	margin-left: 0px;
	margin-right: 30px;
	font-family: Helvetica, Arial, sans-serif;
}

#hlavnipanel
{
	margin: 33px 0 0 200px;
	padding: 0;
	text-align: left;
	background-color: #FF8C00;
}

#hlavnipanel-obsah
{
	margin: 0;
	padding: 5px 0;
	background-color: #FF8C00;
	
} 

#down {
	clear: both;
	height: 30px;
	width: 100%;
	background-color: Blue;
	text-align: center;
	margin-top: 10px;
	padding-top: 10px;
	
	color: White;
}


.h1 {
	color: White;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	
}
#autor {
	text-align: center;
	color: White;
}

#autormail {
	text-align: center;
	color: White;
}

#menu {
	background-color: #FF8C00;
	width: 200px;
	margin-top: 25px;
	margin-left: 0px;
	list-style-position: inside;
}



#menu li {
	list-style-type: none;
	margin: 15px 0 0;
	list-style-position: inside;
}



#menu a {
	background-color: Blue;
	display: block;
	width: 190px;
	font-size: 20px;
	color: White;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	
}



#menu a:hover {
	background-color: #7FFF00;
	margin-left: 0px 

}


.p {
	color: blue;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 10px;
	margin-bottom: 20px;
	text-align: left;
}

#odkazdole a {
	color: White;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
}


/* -------------------- styly-uvod -------------------- */
.h3 {
	color: Blue;
	text-align: center;
	font-variant: small-caps;
	font-weight: bold;
	text-decoration: underline;
	margin-bottom: 10px;
	font-family: Helvetica, Arial, sans-serif;
	
}
	

.seznam2{
	color: Blue;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	list-style-image: url(tenisak.gif);
	margin-left: 25px;
	margin-top: 0px;
	padding-left: 0px;
}



#odkaz{
	color: Blue;
	background-color: Blue;
}

#sportoviste{
	float: right;
}


hr
{
padding: 0;
}

.cara1
{
	color: Blue;
	background: blue;
	border: solid blue 1px;
} 

.h4_cer{
	color: blue;
	text-align: center;
} 
/* -------------------- styly-dc -------------------- */

.tab2 {
	text-align: left;
	border: double Blue;
	width: 390px;
	border-collapse: collapse;
	font-size: 13px;
	margin-bottom: 10px;
}

#zarovnani_tab2:{
	margin-top: 100px;

}

.vypln2 {
	background-color: Blue;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
	color: White;
	font-weight: bold;
}
#logo {
	margin-top: 0px;
	position: relative;
	left: 430px;
	top: -167px;
	
}

.seznam{
	color: Blue;
	font-family: Arial, Helvetica, sans-serif;
	list-style-image: url(tenisak.gif);
	padding-bottom: 10px;
	position: relative;
	top: -45px;
	margin-left: 40px;
}





/* -------------------- styly-vysledky -------------------- */
.vypln {
	background-color: Blue;
}
.tab1 {
	text-align: center;
	table-layout: fixed;
	border: double Blue;
	border-collapse: collapse;
	width: 565px;
	_width: 542px;
	font-size: 11px;
	position: relative;
	left: -20px;
	top: 0px;

}
.captab1 {
	text-align: center;
	color: Blue;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
}

.zarsl{
	text-align: left;

}

.seznam2{
	color: Blue;
	font-family: Arial, Helvetica, sans-serif;
	list-style-image: url(tenisak.gif);
	padding-bottom: 10px;
	position: relative;
	top: 10px;
	margin-left: 0px;
}

/* -------------------- styly-galerie -------------------- */
.kontejner {
	width: 150px;
	height: 113px;
	float: left;
	margin: 10px 10px 10px 10px;
	background-color: #FF8C00;
}

#galerie {
	width: 545px;
	_width:535px;
	height: 630px;
	margin-left: 30px;
	margin-top: auto;
}


.kdenasnajdete{
	font-family: Arial, Helvetica, sans-serif;
	list-style-image: url(tenisak.gif);
}
/* -------------------- styly-hraci -------------------- */

.vypln3 {
	background-color: Blue;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	color: White;
	font-weight: bold;
}
	
.tab3 {
	text-align: center;
	border: double Blue;
	width: 360px;
	border-collapse: collapse;
	margin-left: 10px;
	color: Blue;
	font-family: Arial, Helvetica, sans-serif;
}

.captab2 {
	text-align: center;
	color: Blue;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-bottom: 10px;
	text-decoration: underline;
}

#tenis2{
	float: right;
   position: relative;
	top: -163px;
	left: -40px;	
}
/* -------------------- styly-info -------------------- */
.h4 {
	color: Blue;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
	margin-left: 30px;
	font-family: Helvetica, Arial, sans-serif;
}
.p_bezodsazeni {
	color: blue;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	margin-left: 30px;
}
/* -------------------- styly-looser -------------------- */
#zarovnani_tab3:{
	margin-top: 100px;
}
.tab4 {
	text-align: center;
	border: double Blue;
	width: 300px;
	border-collapse: collapse;
	margin-left: 10px;
	margin-top: 20px;
	font-weight: bold;
	color: Blue;
}

.vypln4 {
	background-color: Blue;
	font-size: larger;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	color: White;
	font-weight: bold;
}

.vypln5 {
	background-color: Blue;
	font-size: larger;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	color: White;
}

#kurt{
	float: right;
	
	position: relative;
	top: -170px;
}
/* -------------------- styly-top5 -------------------- */
#daviscup{
	float: right;
	
	position: relative;
	top: -100px;
}
#zarovnani_tab4:{
	margin-top: 15000px;

}

.tab_top5 {
	text-align: left;
	border: double Blue;
	width: 390px;
	border-collapse: collapse;
	font-size: 13px;
	margin-bottom: 10px;
}